fkjj.net
当前位置:首页 >> 我用uBuntu的软件中心装的Qt4.8.1,CrEAtEr/DEsign... >>

我用uBuntu的软件中心装的Qt4.8.1,CrEAtEr/DEsign...

在硬盘里找一下那个头文件在哪里,然后把路径加入到编译命令中。如果头文件是kde的文件,就安装kde的源代码,然后再追加路径。

你没装怎么会有sudo apt-get install qtcreator

ubuntu下安装软件的话,在软件中心可以搜搜看ibus输入法,或者fcitx输入法,两个都不错,我在ubuntu下用的是fcitx输入法,也可以通过下载fcitx的deb文件双击安装~

你是不是安装了多个qt sdk版本,导致Qt Creater不知道链接哪一个帮助文档?如果是这样,需要手动设定加载哪一个版本的

啥也不缺,你只需要配置一个Kit就行,在工具-选项里配置。

这方面的知识叫: QT网络编程 好多东西要学呢,你还是先学"linux网络"吧 你可以先下载一个模板,边学边动手.

http://jingyan.baidu.com/article/a948d65159d8890a2dcd2e84.html

网站首页 | 网站地图
All rights reserved Powered by www.fkjj.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com